data:
  activityKind:
    description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '84200'
    streetAddress: Україна, 84200, Донецька обл., місто Дружківка, ВУЛИЦЯ НАХІМОВА,
      будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '84205'
      streetAddress: Україна, 84205, Донецька обл., місто Дружківка, ВУЛИЦЯ НОВО-САДОВА,
        будинок 24
    capital: 61250
    first_middle_name: ВАСИЛЬ ВАСИЛЬОВИЧ
    last_name: МАЗУРІН
    name: МАЗУРІН ВАСИЛЬ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '84205'
      streetAddress: Україна, 84205, Донецька обл., місто Дружківка, ВУЛИЦЯ ЖЕРТВ
        РЕВОЛЮЦІЇ, будинок 41
    capital: 65000
    first_middle_name: ВАСИЛЬ ОЛЕКСІЙОВИЧ
    last_name: МАЗУРІН
    name: МАЗУРІН ВАСИЛЬ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '84205'
      streetAddress: Україна, 84205, Донецька обл., місто Дружківка, ВУЛИЦЯ ЖЕРТВ
        РЕВОЛЮЦІЇ, будинок 41
    capital: 62500
    first_middle_name: ЛЮДМИЛА ОЛЕКСІЇВНА
    last_name: МАЗУРІНА
    name: МАЗУРІНА ЛЮДМИЛА ОЛЕКСІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83004'
      streetAddress: Україна, 83004, Донецька обл., місто Донецьк, ВУЛИЦЯ УНІВЕРСИТЕТСЬКА,
        будинок 134, квартира 65
    capital: 61250
    first_middle_name: ВОЛОДИМИР МИКОЛАЙОВИЧ
    last_name: МУРАШОВ
    name: МУРАШОВ ВОЛОДИМИР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '13499136'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОНТАКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "КОНТАКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 22677b5db61a42f2a1e77cdfc0b7f967
  sourceDate: '2022-09-05T14:31:37+00:00'
  sourceRequests:
  - req-fbba1308-8f5d-4fed-99f9-743b61fceb0e
  version: 2.0.0
